<Event ID="EndYear Event" Active="****/12/25 00:00:00-****/12/31 23:59:59">
	<Message 
		Type="OnJoin"
		Msg="今年もあとわずか。よいお年を！">
	</Message>
	<Droplist>
		<AllDrop Items="6406" Count="1,1" Chance="30%"></AllDrop><!-- 花火 -->
		<AllDrop Items="6407" Count="1,1" Chance="10%"></AllDrop><!-- 大花火 -->
	</Droplist>
</Event>
